Version: app-emacs/graphviz-dot-mode 0.3.7:0

Depends On: >=virtual/emacs-23

USE Flags:

0.3.7
"amd64 ~ppc x86 ~x86-fbsd"
comments powered by Disqus